[Settings]
display.drv=NorDisp.drv
AutoArrange=1
Window=2 0 238 248 1
Order=1 4 2 5 6

[Groups]
Group2=E:\WINDOWS\BUREAUAC.GRP
Group4=E:\WINDOWS\ONTSPANN.GRP
Group6=E:\WINDOWS\TOEPASSI.GRP
Group1=E:\WINDOWS\HOOFDGRO.GRP
